@import url('https://fonts.googleapis.com/css?family=Lobster|Roboto&display=swap');

body{
    margin: 0;
    font-family: "Roboto";
    font-size: 16px;
    color: white;
}
h1{
    color: white;
    background-color:#1675d1;
    font-family: 'Lobster', cursive;
    font-weight: normal;
    text-align: center;
    font-size: 32px;
    padding: 16px;
    margin-block-start: 0;
    margin-bottom: 32px;
}
h3{
    font-family: 'Lobster';
    font-size: 20px;
    font-weight: 100;
}
h2{
    padding-left: 300px;
    color: white;
    font-family: 'Lobster';
    font-size: 30px;
    font-weight: 100;
}
.profile {
    background-color: #1976d2;
    width: 1200px;
    margin: auto;
    border: 1px solid #63a4ff;
    border-radius: 10px;
    overflow: auto;
    margin-top: 55px;
}
#img{
    padding-top: 55px;
    padding-left: 50px;
    transform: scale(1.2);
    float: left;
}
#contacts, #hobby{
    float: left;
}
li {
    list-style-type: none;
    margin: 15px;
    margin-left: 0;
    margin-right: 0;
    color: white;
}
#contacts li {
    text-decoration: underline;
}
label {
    background-color: #63a4ff;
    border: 1px solid #1976d2;
    border-radius: 5px;
    width: 20px;
    padding: 5px;
}
#contacts h3, #hobby h3{
    margin-left: 30px;
}
#bio {
    margin: 30px;
    margin-left: 310px;
    margin-top: 0;
    display: block;
    width: 850px;
    background-color: white;
    border: 1px solid black;
    border-radius: 5px;
    text-overflow: ellipsis;
    overflow: scroll;
    max-height: 200px;
}
#bio h3 {
    margin: 15px;
    color: #004ba0;
    font-family: 'Lobster';
    font-weight: 500;
}
#bio p {
    margin: 15px;
    margin-top: 50px;
    font-family: 'Roboto';
    font-style: italic;
    font-size: 15px;
    color: #004ba0;
}
::-webkit-scrollbar {
    margin-top: 50px;
    width: 10px;
    visibility: hidden;
}